/********************* MAXIMUM WIDTH ITEMS *********************/ 

@media only screen and (max-width:767px) {

	/*FOR TOGGLE MENU ON MOBILE */ 
	#topmenuWrap ul {float:none;}

	.navbar-toggle {border-radius:0;border:2px solid transparent;padding: 9px 10px;margin-top:50px;margin-right:0;}
	.navbar-default .navbar-toggle {border-color:#f66f16;background-color:#f66f16;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#FFF;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#333;}	

	.navbar {margin-bottom:0;}
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:0 0 10px 0;float:none;display:block;}
	.navbar-nav > li {border-right:0;}
	.navbar-collapse ul {background-color:#f66f16;border-bottom:1px solid #333;}
	.navbar-collapse ul li a {font-size:.9em;border-top:1px solid #333;padding:5px 10px;color:#FFF;}
	.navbar-collapse ul li a:hover {background:#222;color:#FFF;}

	#social-icons {margin-bottom:30px;}	
	.img-product {margin:15px 0;}
	
	#submenuWrap .navbar-nav {margin-bottom:0;}
	h2.title {margin:0 0 15px 0;font-size:1.6em;}
	
	/*Products Menu overrides*/
	.navbar-collapse ul li#products {border-bottom:15px solid #FFF;font-size:1.4em;}
	.navbar-collapse ul li#products a {border:1px solid #333;}
	.navbar-collapse ul li#products a.highlighted {background-color:#333 !important;border-bottom:0;}
	
	/*Products - Level 2 Menu */		
	.navbar-nav .open .dropdown-menu {border-top:1px solid #CCC;padding:0;border-bottom:10px solid #FFF;}
	.navbar-nav .open .dropdown-menu>li{font-size:1em;display:block !important;width:100%;max-width:100% !important;float:none !important;clear:both;}
	.navbar-nav .open .dropdown-menu>li>a {color:#FFF !important;padding:5px 10px;text-transform:capitalize;}
	.navbar-nav .open .dropdown-menu>li>a:hover {background-color:#333 !important;}	
	
}
	
	
@media only screen and (max-width:479px) {

	#contentWrap article h1 {font-size:1.6em;font-weight:700;}

	table.table-images tr td {text-align:center;width:100% !important;display:block;margin-bottom:15px;}	
	table.table-images td {padding:0;}
	
	.table-order {font-size:.8em;}
	.table-order td {width:auto;padding:4px;}
	.table-order .btn-lg {font-size:1em;padding:4px 8px;}
	.table-order td {width:auto;padding:4px;}

	#productApp table tr td {display:block;width:100%;padding:4px;}	
	#productApp table tr td:nth-child(2) {border-top:0;padding-top:0 !important;}

	
	img.right, img.left {max-width:100%;height:auto;margin:0 auto;display:block;float:none;}

	#footerWrap p {font-size:.85em;line-height:1.2em;}

	table.table-bottom-align tr td {width:100%;overflow:hidden;display:block;}

}


@media only screen and (max-width:320px) {

}


/********************* MINIMUM WIDTH ITEMS *********************/ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:240px) {

	/*FRAMEWORK*/

	#pageTitle {margin-bottom:15px;}
	#pageTitle h1 {font-size:2em;margin:25px 0;}
	
	/*HEADER*/
	.headerLogo {margin:15px 0;}
	
	/*SHOP*/	
	.table-shipping {font-size:.7em;}
	.table-shipping td {padding:3px !important;}
	.panel-cart {margin-bottom:15px;}
	table.table, .btn.dropdown-toggle, .dropdown-menu>li>a {font-size:.85em;}
	.swatch img {display:block;width:95%;height:25px;border: 1px solid #999;}

	
	/*CMS*/

}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	/*FRAMEWORK*/

	/*HEADER*/

	/*FOOTER*/	
	
	/*CMS*/

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*FRAMEWORK*/
	#contentWrap {margin:30px 0;}
	#pageTitle h1 {font-size:3em;margin:40px 0;}	
	.panel-cart {margin-bottom:30px;}
	li.productmenu a {font-size:1em;padding:8px 10px;}
	h2.title {margin:30px 0;font-size:2em;}

	
	/*HEADER*/
	#social-icons {margin:30px 0 15px 0;}
	#topmenuWrap li#products {display:none;}
	li#aboutus a {padding-left:0;}
	li.topmenu a {font-size:1em;padding:0 13px 15px 13px;}
	li.submenu a {margin-right:10px;margin-bottom:0;}
	
	
	/*SHOP*/	
	.table-shipping {font-size:.9em;}
	.table-shipping td {padding:6px !important;}
	.btn-cart {display:block;width:100%;margin-bottom:2px;}
	.panel-mirrors {height:360px;}
	
	/*CMS*/
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/*FRAMEWORK*/
	#social-icons {margin:20px 0 15px 0;}
	li.productmenu a {font-size:1.1em;padding:10px 12px;}
	#homepage-features h3 img {width:100%;height:140px;}
	
	/*HEADER*/
	li.topmenu a {padding:5px 10px 15px 10px;}
	li#aboutus a {padding-left:15px;}
	
	/*SHOP*/
	.btn-cart {display:inline-block;width:auto;margin-bottom:0;}
	.swatch img {display:inline-block;width:auto;float:right;}
	table.table, .btn.dropdown-toggle, .dropdown-menu>li>a {font-size:1em;}

	/*CMS*/
}

/* Large Devices */
@media only screen and (min-width : 1200px) {

	/*FRAMEWORK*/
	#social-icons {margin:30px 0 15px 0;}
	#pageTitle h1 {font-size:4em;}	
	li.productmenu a {font-size:1.2em;padding:12px 15px;}
	
	/*HEADER*/
	.headerLogo {margin:30px 0;}
	#topmenuWrap {margin-top:10px;}
	li.topmenu a {font-size:1.1em;padding:18px;}
	
	/*SHOP*/


	/*CMS*/

}




